EDIT - bug #7649

Term editor loads/saves extremely slow
08/13/2018 04:34 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

Walter:

"Der Term Editor braucht extrem lange, um aufzugehen — macht nichts, aber kénnte ja sein, dass da etwas nicht in Ordnung ist ...

Uber eine Minute zum Aufmachen der Landerliste, 20s zu Abspeichern einer Anderung."

Andreas M.:

"tendenziell ist das bekannt. Grundséatzlich ist das Handling der Terme insbesondere bei gréBeren Vokabularen hier noch nicht
optimal. Sie sollten eigentlich nachgeladen werden, so dass das initiale Laden deutlich schneller geht.
Und sicherlich gibt es auch noch ein paar andere Optimierungsmaéglichkeiten."

Related issues:
Related to EDIT - feature request #7887: Use DTOs in term editor

Closed

History

#1 - 11/30/2018 11:15 AM - Patrick Plitzner

- Status changed from New to Feedback

- Target version deleted (Unassigned CDM tickets)

This should be fixed with the implementation of using DTOs in #7887
@Katja: Can you close this once #7887 is reviewed?

#2 - 11/30/2018 11:15 AM - Patrick Plitzner
- Related to feature request #7887: Use DTOs in term editor added

#3 - 11/30/2018 01:13 PM - Andreas Miiller

- Target version set to Release 5.5

why did you remove target version. It is a bug fix and needs to be reported for 5.5 | think.

#4 - 11/30/2018 01:17 PM - Patrick Plitzner

true, | was just cleaning up tickets and there was actually no work done on this. But it makes sense to regard it as fixed in this milestone

#5 - 12/20/2018 10:16 AM - Katja Luther
- Status changed from Feedback to Closed

- Assignee changed from Katja Luther to Patrick Plitzner

this is fixed with #7887
